libarchive 3.1.0 RAR Decoder archive_read_support_format_rar.c parse_codes Archive повреждение памяти

CVSS Meta Temp ScoreТекущая цена эксплуатации (≈)Балл интереса CTI
6.4$0-$5k0.00

Уязвимость, классифицированная как проблемные, была найдена в libarchive 3.1.0. Затронута функция parse_codes файла libarchive/archive_read_support_format_rar.c компонента RAR Decoder. Определение CWE для уязвимости следующее CWE-415. Ошибка была обнаружена 13.12.2018. Консультацию можно прочитать на сайте bugs.launchpad.net.

Эта уязвимость однозначно идентифицируется как CVE-2018-1000877. Назначение CVE произошло 20.12.2018. Атака может быть инициирована удаленно. Имеются технические подробности. Популярность этой уязвимости ниже среднего. Эксплойт отсутствует. Текущая цена за эксплойт может составлять около USD $0-$5k в настоящее время.

Объявляется Не определено. Уязвимость обрабатывалась как непубличный эксплойт нулевого дня в течение как минимум 7 дней. Мы ожидаем, что 0-день стоил приблизительно $0-$5k. Сканер уязвимостей Nessus предоставляет плагин с ID 119893 (Debian DSA-4360-1 : libarchive - security update), который помогает определить наличие изъяна в целевой среде. Он относится к семейству Debian Local Security Checks. Плагин работает в контексте типа l. Коммерческий сканер уязвимостей Qualys способен проверить эту проблему с помощью плагина 176551 (Debian Security Update for libarchive (DSA 4360-1)).

Рекомендуется обновить затронутый компонент.

Эта уязвимость также документирована в других базах данных уязвимостей: SecurityFocus (BID 106324) и Tenable (119893).

ПродуктИнформация

Тип

Имя

Версия

Лицензия

CPE 2.3Информация

CPE 2.2Информация

CVSSv4Информация

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Вектор: 🔍
VulDB Надежность: 🔍

CVSSv3Информация

VulDB Meta Base Score: 6.5
VulDB Meta Temp Score: 6.4

VulDB Базовый балл: 4.3
VulDB Временная оценка: 4.1
VulDB Вектор: 🔍
VulDB Надежность: 🔍

NVD Базовый балл: 8.8
NVD Вектор: 🔍

CVSSv2Информация

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
ВекторСложностьАутентификацияКонфиденциальностьЦелостностьДоступность
разблокироватьразблокироватьразблокироватьразблокироватьразблокироватьразблокировать
разблокироватьразблокироватьразблокироватьразблокироватьразблокироватьразблокировать
разблокироватьразблокироватьразблокироватьразблокироватьразблокироватьразблокировать

VulDB Базовый балл: 🔍
VulDB Временная оценка: 🔍
VulDB Надежность: 🔍

NVD Базовый балл: 🔍

ЭксплуатацияИнформация

Класс: повреждение памяти
CWE: CWE-415 / CWE-119
CAPEC: 🔍
ATT&CK: 🔍

Локальный: Нет
Удаленный: Да

Доступность: 🔍
Статус: Не определено

EPSS Score: 🔍
EPSS Percentile: 🔍

Прогнозирование цены: 🔍
Оценка текущей цены: 🔍

0-Dayразблокироватьразблокироватьразблокироватьразблокировать
Сегодняразблокироватьразблокироватьразблокироватьразблокировать

Nessus ID: 119893
Nessus Имя: Debian DSA-4360-1 : libarchive - security update
Nessus Файл: 🔍
Nessus Риск: 🔍
Nessus Семейство: 🔍
Nessus Context: 🔍

Qualys ID: 🔍
Qualys Имя: 🔍

Разведка угрозИнформация

Интерес: 🔍
Активные акторы: 🔍
Активные группы APT: 🔍

КонтрмерыИнформация

Рекомендуется: Обновление
Статус: 🔍

Время реакции: 🔍
0-дневное время: 🔍
Время эксплойта: 🔍

Патч: github.com

Временная шкалаИнформация

13.12.2018 🔍
20.12.2018 +7 дни 🔍
20.12.2018 +0 дни 🔍
20.12.2018 +0 дни 🔍
20.12.2018 +0 дни 🔍
21.12.2018 +1 дни 🔍
27.12.2018 +6 дни 🔍
28.12.2018 +1 дни 🔍
20.06.2023 +1635 дни 🔍

ИсточникиИнформация

Консультация: RHSA-2019:2298
Статус: Подтвержденный

CVE: CVE-2018-1000877 (🔍)
OVAL: 🔍

SecurityFocus: 106324 - Libarchive Multiple Denial Of Service Vulnerabilities

ВходИнформация

Создано: 21.12.2018 10:55
Обновлено: 20.06.2023 10:36
Изменения: 21.12.2018 10:55 (77), 22.04.2020 16:27 (5), 20.06.2023 10:36 (5)
Завершить: 🔍
Cache ID: 3:0F7:40

Обсуждение

Do you know our Splunk app?

Download it now for free!